{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "OnProfNext/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components.WebAssembly.Server": "10.0.5",
          "OnProfNext.Client": "1.0.0"
        },
        "runtime": {
          "OnProfNext.dll": {}
        }
      },
      "Microsoft.AspNetCore.Components.WebAssembly/10.0.5": {
        "dependencies": {
          "Microsoft.JSInterop.WebAssembly": "10.0.5"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Components.WebAssembly.dll": {
            "assemblyVersion": "10.0.5.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "Microsoft.AspNetCore.Components.WebAssembly.Server/10.0.5": {
        "dependencies": {
          "Microsoft.AspNetCore.Components.WebAssembly": "10.0.5"
        },
        "runtime": {
          "lib/net10.0/Microsoft.AspNetCore.Components.WebAssembly.Server.dll": {
            "assemblyVersion": "10.0.5.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "Microsoft.DotNet.HotReload.WebAssembly.Browser/10.0.201": {
        "runtime": {
          "lib/net10.0/Microsoft.DotNet.HotReload.WebAssembly.Browser.dll": {
            "assemblyVersion": "10.0.201.0",
            "fileVersion": "10.2.126.15422"
          }
        }
      },
      "Microsoft.JSInterop.WebAssembly/10.0.5": {
        "runtime": {
          "lib/net10.0/Microsoft.JSInterop.WebAssembly.dll": {
            "assemblyVersion": "10.0.5.0",
            "fileVersion": "10.0.526.15411"
          }
        }
      },
      "MudBlazor/9.2.0": {
        "runtime": {
          "lib/net10.0/MudBlazor.dll": {
            "assemblyVersion": "9.2.0.0",
            "fileVersion": "9.2.0.0"
          }
        }
      },
      "OnProfNext.Client/1.0.0": {
        "dependencies": {
          "Microsoft.AspNetCore.Components.WebAssembly": "10.0.5",
          "Microsoft.DotNet.HotReload.WebAssembly.Browser": "10.0.201",
          "MudBlazor": "9.2.0"
        },
        "runtime": {
          "OnProfNext.Client.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "OnProfNext/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.AspNetCore.Components.WebAssembly/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fjmhjvZpYTJVl/sxpDStP8+fQ6XEG8r9iuhafuTCp2nAAGPcJhsSND58he9BOekbxs6nMv2OECUGwtWqHBGFcg==",
      "path": "microsoft.aspnetcore.components.webassembly/10.0.5",
      "hashPath": "microsoft.aspnetcore.components.webassembly.10.0.5.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Components.WebAssembly.Server/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wDK4Yiuz9oq3LLO8ies4UzpRLGQ56WGHj099h0MzkFyU8YcaZJ9h76ZkBpcgJQPNECjxL0lXg4hQz2fhrt0qHQ==",
      "path": "microsoft.aspnetcore.components.webassembly.server/10.0.5",
      "hashPath": "microsoft.aspnetcore.components.webassembly.server.10.0.5.nupkg.sha512"
    },
    "Microsoft.DotNet.HotReload.WebAssembly.Browser/10.0.201": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4EAMH3CqtVwVm7Sx4DnNtZj/J0b+A1YGcTnCL6prhQ8ZHlwbVtZ3RmSyJdi85mSnLl+u94aVr8fElRGkjZkKmw==",
      "path": "microsoft.dotnet.hotreload.webassembly.browser/10.0.201",
      "hashPath": "microsoft.dotnet.hotreload.webassembly.browser.10.0.201.nupkg.sha512"
    },
    "Microsoft.JSInterop.WebAssembly/10.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9iva1I1opPJA1xMSGTNmbyLhyzw383l6StST9gebB/UEBrYuadzwsv7O3eKAhmJVsPUGy6wWo4SVUcfFnPNQXA==",
      "path": "microsoft.jsinterop.webassembly/10.0.5",
      "hashPath": "microsoft.jsinterop.webassembly.10.0.5.nupkg.sha512"
    },
    "MudBlazor/9.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ckAndxv3to3CahczgLrqKdzhPV3750B7taqICSIAdKXoh0dSyqcUcjAI5YlE5s7NB7C+NdpkfWpK+dKQwxvUOA==",
      "path": "mudblazor/9.2.0",
      "hashPath": "mudblazor.9.2.0.nupkg.sha512"
    },
    "OnProfNext.Client/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}